# Messages for Low German (Plattdüütsch)
# Exported from translatewiki.net
# Export driver: phpyaml
# Author: Hendrik-17
# Author: Slomox
---
nds:
  time:
    formats:
      friendly: '%e. %B %Y üm %H:%M'
  helpers:
    submit:
      diary_comment:
        create: Spiekern
      message:
        create: Versennen
      client_application:
        update: Ännern
      trace:
        create: Hoochladen
        update: Ännern spiekern
  activerecord:
    models:
      country: Land
      diary_comment: Dagbook-Kommentar
      diary_entry: Dagbook-Indrag
      friend: Fründ
      language: Spraak
      message: Naricht
      old_node: Olen Knüttpunkt
      user: Bruker
      way: Weg
      way_node: Weg-Knüttpunkt
    attributes:
      diary_entry:
        user: Bruker
        title: Titel
        latitude: Bredengraad
        longitude: Längengraad
        language_code: Spraak
      friend:
        user: Bruker
        friend: Fründ
      trace:
        user: Bruker
        visible: Sichtbor
        name: Naam
        size: Grött
        latitude: Bredengraad
        longitude: Längengraad
        public: Apen
        gpx_file: GPX-Datei hoochladen
        visibility: Sichtborkeit
      message:
        sender: Senner
        title: Titel
      user:
        email: E-Mail
        active: Aktiv
        description: Beschrieven
        home_lat: 'Bredengraad:'
        home_lon: 'Längengraad:'
        languages: Spraken
        pass_crypt: Passwoord
    help:
      user:
        new_email: (nich apen wiesen)
  editor:
    id:
      name: iD
  auth:
    providers:
      google: Google
      facebook: Facebook
      github: GitHub
      wikipedia: Wikipedia
  accounts:
    edit:
      title: Brukerkonto ännern
      public editing:
        enabled link text: Wat is dat?
        disabled link text: Worüm kann ik nix ännern?
      save changes button: Ännern spiekern
    go_public:
      make_edits_public_button: All mien Ännern apen wiesen
  browse:
    relation_member:
      entry_role_html: '%{type} %{name} as %{role}'
      type:
        node: Knütt
        way: Weg
    not_found:
      type:
        node: Knütt
        way: Weg
    timeout:
      type:
        way: Weg
    start_rjs:
      loading: An’t Laden...
  changesets:
    changeset:
      no_edits: (keen Ännern)
  dashboards:
    contact:
      km away: '%{count} km weg'
      m away: '%{count} m weg'
    popup:
      your location: Dien Standoort
      nearby mapper: Koortenmaker in de Neegd
      friend: Fründ
    show:
      nearby users: Annere Brukers in de Neegd
  diary_entries:
    new:
      title: Ne’en Dagbook-Indrag
    form:
      location: 'Oort:'
      use_map_link: Koort bruken
    index:
      title: Bruker-Dagböker
      user_title: '%{user} sien Dagbook'
      in_language_title: Dagbook-Indrääg op %{language}
      new: Ne’en Dagbook-Indrag
      new_title: Ne’en Indrag in’t Bruker-Dagbook anleggen
      no_entries: Keen Dagbook-Indrääg
    page:
      recent_entries: Jüngste Dagbook-Indrääg
    edit:
      title: Dagbook-Indrag ännern
      marker_text: Oort von’n Indrag
    show:
      title: Bruker-Dagbook | %{user}
      user_title: '%{user} sien Dagbook'
      leave_a_comment: Kommentar schrieven
      login: Anmellen
    no_such_entry:
      heading: Keen Indrag mit de Nummer %{id}
    diary_entry:
      comment_link: Kommentar op dissen Indrag
      comment_count:
        one: 1 Kommentar
        other: '%{count} Kommentare'
      edit_link: Dissen Indrag ännern
  friendships:
    make_friend:
      success: '%{name} ist nu dien Fründ.'
      failed: Dat hett nich klappt,  %{name} as Fründ totofögen.
      already_a_friend: '%{name} is al dien Fründ.'
    remove_friend:
      success: '%{name} is rutnahmen bi de Frünn.'
      not_a_friend: '%{name} is keen von dien Frünn.'
  geocoder:
    search_osm_nominatim:
      prefix:
        amenity:
          arts_centre: Kunstcenter
          atm: Geldautomaat
          bank: Bank
          bar: Bar
          bench: Bank
          bicycle_parking: Rad-Parkplatz
          brothel: Bordell
          bureau_de_change: Wesselkontoor
          cafe: Café
          car_rental: Auto-Utlehner
          car_wash: Autowaschstraat
          casino: Kasino
          cinema: Kino
          clinic: Krankenhuus
          college: Hoogschool
          courthouse: Gericht
          crematorium: Krematorium
          dentist: Tähndokter
          doctors: Dokter
          drinking_water: Drinkwater
          driving_school: Fohrschool
          embassy: Baadschop
          fast_food: Fast Food
          ferry_terminal: Fährterminal
          fire_station: Füürwehr
          fountain: Fontään
          fuel: Tanksteed
          grave_yard: Karkhoff
          hospital: Krankenhuus
          hunting_stand: Hoogstand
          ice_cream: Iesladen
          kindergarten: Kinnergoorn
          library: Bökeree
          marketplace: Marktplatz
          nightclub: Nachtclub
          nursing_home: Pleeghuus
          parking: Parkplatz
          pharmacy: Avtheek
          police: Polizei
          post_box: Postkassen
          post_office: Postamt
          prison: Gefängnis
          pub: Kroog
          restaurant: Restaurant
          school: School
          shelter: Schuulruum
          studio: Eenkamer-Appartement
          taxi: Taxi
          theatre: Theater
          toilets: Toiletten
          university: Universität
          village_hall: Gemeendehuus
        building:
          apartments: Wahnblock
          chapel: Kapell
          church: Kark
          dormitory: Studentenhuus
          farm: Buuree-Bowark
          garage: Garaasch
          hospital: Krankenhuus
          hotel: Hotel
          house: Huus
          industrial: Industriebowark
          public: Apenboor Bowark
          residential: Wahnhuus
          school: School-Bowark
          terrace: Terrass
        highway:
          bridleway: Riedpadd
          bus_stop: Busstopp
          cycleway: Radweg
          footway: Footpadd
          ford: Foord
          living_street: Wahnstraat
          motorway: Autobahn
          motorway_junction: Autobahnkrüüz
          motorway_link: Autobahnopfohrt
          path: Padd
          pedestrian: Footpadd
          platform: Plattform
          raceway: Rennbahn
          residential: Wahnstraat
          road: Straat
          steps: Trepp
          track: Feldweg
        historic:
          building: Bowark
          castle: Slott
          church: Kark
          house: Huus
          memorial: Gedenksteed
          mine: Mien
          monument: Monument
          ruins: Ruinen
          tower: Toorn
          wreck: Wrack
        landuse:
          basin: Becken
          cemetery: Karkhoff
          farmland: Ackerland
          farmyard: Buurhoff
          forest: Woold
          grass: Gras
          industrial: Industrierebeed
          landfill: Deponie
          meadow: Wisch
          military: Militärrebeed
          mine: Mien
          quarry: Steenkuhl
          reservoir: Reservoir
          residential: Wahnrebeed
          vineyard: Wiengoorn
        leisure:
          common: Buurmeen
          garden: Goorn
          golf_course: Golfbahn
          ice_rink: Iesbahn
          marina: Jachthaven
          miniature_golf: Minigolf
          park: Park
          playground: Speelplatz
          slipway: Slipphelling
          sports_centre: Sportzentrum
          stadium: Stadion
          water_park: Waterpark
        natural:
          bay: Bucht
          beach: Strand
          cape: Kap
          cave_entrance: Höhleningang
          coastline: Küstenlien
          crater: Krater
          fell: Fjell
          fjord: Fjord
          geyser: Geiser
          glacier: Gletscher
          heath: Heid
          hill: lütt Barg
          island: Eiland
          land: Land
          marsh: Moor
          moor: Moor
          mud: Mudd
          peak: Bargtopp
          reef: Riff
          ridge: Bargkamm
          rock: Steen
          scrub: Krattbusch
          spring: Born
          strait: Straat
          tree: Boom
          valley: Daal
          volcano: Vulkaan
          water: Water
          wood: Woold
        place:
          city: Stadt
          country: Land
          county: Distrikt
          farm: Buurhoff
          hamlet: Drubbel
          house: Huus
          houses: Hüüs
          island: Eiland
          islet: lütt Eiland
          municipality: Gemeen
          sea: See
          state: Staat
          suburb: Vöroort
          town: Stadt
          village: Dörp
        railway:
          abandoned: Opgeven Iesenbahn
          funicular: Seelbahn
          monorail: Monorail
          tram: Stratenbahn
          tram_stop: Stratenbahn-Stopp
        shop:
          art: Kunstladen
          bakery: Bäckeree
          bicycle: Radladen
          books: Bookladen
          butcher: Slachter
          car: Autohuus
          car_repair: Autowarksteed
          chemist: Avtheek
          computer: Computerladen
          cosmetics: Kosmetikladen
          florist: Blomenladen
          furniture: Möbelladen
          garden_centre: Goorncenter
          gift: Geschenkladen
          greengrocer: Gröönhöker
          hairdresser: Putzbüdel
          jewelry: Juwelier
          kiosk: Kiosk
          laundry: Wäscheree
          mall: Inkööpcenter
          motorcycle: Motoorradladen
          newsagent: Kiosk
          optician: Optiker
          photo: Fotoladen
          shoes: Schohladen
          supermarket: Supermarkt
          toys: Speeltüügladen
        tourism:
          alpine_hut: Barghütt
          artwork: Kunst
          cabin: Hütt
          guest_house: Gasthuus
          hostel: Jöögdharbarg
          hotel: Hotel
          motel: Motel
          museum: Museum
          zoo: Zoo
        waterway:
          canal: Kanaal
          dam: Damm
          derelict_canal: Opgeven Kanaal
          ditch: Sloot
          dock: Dock
          lock: Slüüs
          lock_gate: Slüsendoor
          river: Stroom
          stream: Beek
          wadi: Wadi
          waterfall: Waterfall
          weir: Wehr
    results:
      no_results: nix funnen
      more_results: Mehr
  layouts:
    logo:
      alt_text: OpenStreetMap-Logo
    logout: afmellen
    log_in: anmellen
    sign_up: Nee Brukerkonto opstellen
    edit: Ännern
    history: Geschicht
    export: Export
    user_diaries: Bruker-Dagböker
    help: Hülp
  user_mailer:
    diary_comment_notification:
      hi: Moin %{to_user},
    message_notification:
      hi: Moin %{to_user},
    email_confirm:
      greeting: Moin,
    lost_password:
      greeting: Moin,
  messages:
    inbox:
      title: Postfack Ingang
      people_mapping_nearby: Koortenmakers in de Neegd
    messages_table:
      from: Von
      to: An
      date: Datum
    message_summary:
      unread_button: as ‚noch nich leest‘ kennteken
      read_button: as ‚leest‘ kennteken
      destroy_button: Wegdoon
    new:
      title: Naricht sennen
      back_to_inbox: Trüch na’t Postfack Ingang
    create:
      message_sent: Naricht afsennt
    outbox:
      title: Postfack Utgang
    show:
      reply_button: Antern
    sent_message_summary:
      destroy_button: Wegdoon
    heading:
      my_inbox: Mien Postfack Ingang
    destroy:
      destroyed: Naricht wegdaan
  passwords:
    new:
      title: Passwoord vergeten
      heading: Passwoord vergeten?
      email address: 'E-Mail-Adress:'
      new password button: Passwoord trüchsetten
    edit:
      title: Passwoord trüchsetten
      heading: Passwoord för %{user} trüchsetten
      reset: Passwoord trüchsetten
    update:
      flash changed: Dien Passwoord is nu ännert.
  profiles:
    edit:
      image: 'Bild:'
      new image: Bild tofögen
      no home location: Du hest dien Standoort nich angeven.
  sessions:
    new:
      title: Anmellen
      tab_title: Anmellen
      email or username: 'E-Mail-Adress oder Brukernaam:'
      password: 'Passwoord:'
      lost password link: Passwoord vergeten?
      login_button: Anmellen
  shared:
    pagination:
      diary_entries:
        older: Öller Indrääg
        newer: Jünger Indrääg
  site:
    copyright:
      native:
        title: Över disse Siet
    edit:
      user_page_link: Brukersied
    export:
      licence: Lizenz
      export_button: Export
    sidebar:
      close: Sluten
    search:
      search: Söken
      where_am_i: Woneem bün ik?
      submit_text: Los
    key:
      table:
        entry:
          motorway: Autobahn
          trunk: Snellstraat
          primary: wichtige Landstraat
          secondary: lüttjere Landstraat
          unclassified: Straat
          track: Feldweg
          bridleway: Riedpadd
          cycleway: Fohrradpadd
          footway: Footpadd
          rail: Iesenbahn
          subway: U-Bahn
          cable_car: Kavelbahn
          chair_lift: Skilift
          runway: Fleger-Lannbahn
          taxiway: Fleger-Rullweg
          apron: Terminal
          admin: Grenz
          forest: Forst
          wood: Woold
          golf: Golfplatz
          park: Park
          common: Wisch
          resident: Wahnrebeed
          retail: Ladenrebeed
          industrial: Industrierebeed
          commercial: Hannelsrebeed
          heathland: Heid
          lake: See
          reservoir: Stausee
          farm: Buurnhoff
          brownfield: Industrie-Braakland
          cemetery: Karkhoff
          allotments: Schrebergoorns
          pitch: Sportfeld
          centre: Sportzentrum
          reserve: Naturpark
          military: Militärrebeed
          school: School
          university: Universität
          building: Wichtig Bowark
          station: Bahnhoff
          summit: Bargtopp
          peak: Bargtopp
          tunnel: Strekel-Rand = Tunnel
          bridge: Fett Rand = Brügg
          private: Privat Togang
          construction: Straat, an de noch boot warrt
  traces:
    new:
      help: Hülp
    edit:
      visibility_help: wat bedüüdt dat?
    show:
      filename: 'Dateinaam:'
      download: dalladen
      map: Koort
      edit: ännern
      owner: 'Besitter:'
      description: 'Beschrieven:'
      none: Keen
      visibility: 'Sichtborkeit:'
    trace:
      more: mehr
      view_map: Koort ankieken
      edit_map: Koort ännern
      public: APEN
      private: PRIVAAT
  users:
    new:
      title: Brukerkonto opstellen
      continue: Wieder
    no_such_user:
      title: Bruker nich funnen
      heading: Den Bruker %{user} gifft dat nich
    show:
      my diary: mien Dagbook
      my edits: mien Ännern
      send message: Naricht sennen
      diary: Dagbook
      edits: Ännern
      remove as friend: as Fründ rutnehmen
      add as friend: as Fründ tofögen
      mapper since: 'Koortenmaker sied:'
      email address: 'E-Mail-Adress:'
  user_blocks:
    show:
      status: Status
      show: Wiesen
      edit: Ännern
    block:
      show: Wiesen
      edit: Ännern
  notes:
    notes_paging_nav:
      showing_page: Sied %{page}
  javascripts:
    map:
      base:
        cycle_map: Radkoort
    site:
      edit_tooltip: Koort ännern
...
